body{	
	padding:0;
    	margin: 0;
    	FONT-FAMILY: Arial;
     	FONT-SIZE: small;
    	line-height: 250%;    
   	color:#666;
   	background-color:#FFF;
	}


.header{
   	width:100%;
   	text-align:center;
   	line-height:150%;
    	color:#fff;
   	height:400px;
	padding-top:10px;
	border-bottom: #ccc 1px dashed;



	}

.navigation{
	/* LHS navigation menu */
	
   	width:15%;
	float:left;
	line-height: 150%;    
	text-align: left;   		
	background-color:#FBF8ED;
	background-color:#fff;
	}


.content{
	
  	width:80%;	
	
	float:left;
   	background-color:#FFF;
  	text-align:left; 
	padding-left:20px;
	border-left: #ccc 1px dashed;
	
	/*
 	margin-top:40px;
  	margin-left:10%;
  	*/
	}



.rightbox{
	float:right;
	text-align:center;
	padding:0 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#333;
	}

.centerbox{
	text-align:center;
	clear:both;
	}

.leftbox{
	float:left;
	text-align:center;
	padding:0 4px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	color:#333;
	}

.backbox{
	BORDER: #ccc 1px solid;
	BACKGROUND-COLOR: #f8f8f8;
	padding:8px 8px 16px 8px;
	text-align:center;
	width:80%;
	margin:2.0em auto 1.0em auto;
	}


.dashbox{
	BORDER: #ccc 1px dashed;
	BACKGROUND-COLOR: #f8f8f8;
	padding:8px;
	}

.warningbox{
	BORDER: #B0A18E 6px solid;
	BACKGROUND-COLOR: #f8f8f8;
	padding:8px;
	}

.clearbox{
	padding:48px 8px;
	}
	
.featurebox{
	BACKGROUND-COLOR: #F9F4E3;
	BACKGROUND-COLOR: #f5f0eb;

	background-image: url("folded-corner.gif");
	background-repeat:no-repeat;
	background-position:top right;
	border:2px solid #dadada;
	padding:8px 40px 8px 40px;
    	line-height: 200%;    
	margin:0 auto;
	text-align:left;
	}

.quotebox{

	background-color:#fff;
	background-image: url("quote.gif");
	background-repeat:no-repeat;
	background-position:top left;
	padding:26px 8px 20px 45px;
	border:1px dashed #aaa;
	color:#aaa;
    	line-height: 200%;    
	font-weight:bold;
	font-style:italic;		
	}

.date{
	width:100%;
    	line-height: 150%;    	
	color:#999;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-style:italic;		
	text-align:right;
	padding-bottom:20px;
	}

.navbar{
	/* footer navigation */
	clear:both;
	width:100%;
	color:#FFEEB9;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	font-weight:bold;
	margin-top:10px;
	line-height:200%;
	text-align:left;
	background-image: url("images/footer-cc.gif");
	height:54px;

	background-repeat: repeat-x;
	
	}

.navbar div{
	width:18%;
	padding-left:8px;
	text-align:center;
	float:left;
	padding-top:20px;
	}


/*-- span highlights--*/

.extratitle{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: x-large;
    	FONT-FAMILY: "Trebuchet MS", Arial;
    	color:#F0D052;
    	color:#B0A18E;
    	font-style:italic;	
	}

.errorpage{
	color:#ddd;
    	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight:bold;
    	FONT-SIZE: xx-large;
	font-style:italic;	
	}	
	

.redstandard{
	color:#c03;
	font-weight:bold;
	}	

.ltredstandard{
    	color:#DB5B6D;
	font-weight:bold;
	}

.pinkstandard{
    	color:#ff9999;
	font-weight:bold;
	}

.greenstandard{
	color:#0a0;
	font-weight:bold;
	}	

.limestandard{
    	color:#8faa32;
	font-weight:bold;
	}	


.bluestandard{
	color:#06c;
	font-weight:bold;
	}
	
.ltbluestandard{
	color:#69c;
	color:#819a5d; /* changed to green look for new Connected Communities */
	font-weight:bold;
	}

.charcoal{
	color:#666;
	font-weight:bold;
	}

.greystandard{
	color:#999;
	font-weight:bold;
	}

.brownstandard{
	/*color:#E3B35F;*/
	color:#B18E51;
	font-weight:bold;
	}
	
.sandstandard{
    	color:#E0DF98;
	font-weight:bold;
	}
	
.purplestandard{
    	color:#D600C4;
	font-weight:bold;
	}

.woodstandard{
    	color:#998367;
	font-weight:bold;
	}

.small{
	FONT-SIZE: x-small;
	FONT-FAMILY: Verdana;
	color:#666; 
	}


/*-- span highlights in Italic --*/


.redlight{
	color:#c03;
	font-weight:bold;
	font-style:italic;	
	}

.greenlight{
	color:#0a0;
	font-weight:bold;
	font-style:italic;	
	}	

.limelight{
    	color:#8faa32;
	font-weight:bold;
	font-style:italic;	
	}	

.bluelight{
	color:#06c;
	font-weight:bold;
	font-style:italic;	
	}
	
.bluelight{
	color:#069;
	font-weight:bold;
	font-style:italic;	
	}

.ltbluelight{
	color:#69c;
	font-weight:bold;
	font-style:italic;
	}

.charcoallight{
	color:#888;
	font-weight:bold;
	font-style:italic;
	}
	
.greylight{
	color:#999;
	font-weight:bold;
	font-style:italic;
	}
	
.brownlight{
	color:#E3B35F;
	font-weight:bold;
	font-style:italic;
	}

.sandlight{
    	color:#E0DF98;
	font-weight:bold;
	font-style:italic;
	}
	
.pinklight{
    	color:#ff9999;
	font-weight:bold;
	font-style:italic;
	}

.purplelight{
    	color:#D600C4;
	font-weight:bold;
	font-style:italic;
	}

.woodlight{
    	color:#B0A18E;
	font-weight:bold;
	font-style:italic;
	}






/*-- Links --- */

A:link{
	font-weight:bold;    
	COLOR: #06f;
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: underline;
	}

A:visited{
	font-weight:bold;    
    	COLOR: #80a4a4;
    	BORDER-BOTTOM: #80a4a4 1px dashed;
    	TEXT-DECORATION: none;
	}

A:hover{
	font-weight:bold;    
    	COLOR: #f36;
    	BORDER-BOTTOM: #f36 1px dashed;
    	TEXT-DECORATION: none;
	}

A:active{
	font-weight:bold;    
    	COLOR: #80a4a4;
     	BORDER-BOTTOM: #80a4a4 1px dashed;
    	TEXT-DECORATION: none;
	}

/*--navigation links at LHS of page --*/

.navigation a {
	
	display:block;
	padding:2px 0px;
	width:100%;	
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;

	}

.navigation a:link {
	color: #AD943B;
	color: #777;
   	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

.navigation a:visited {
	color: #777;
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}


.navigation a:active {
	color: #AD943B;
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}	

.navigation a:hover {
	color:#333;
	background-color:#FFE491;    	    	
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}


/* Style navigation link for current page */

#home a#hom,
#services a#ser,
#contact a#con {
	color: #900;
	} 

#home a#hom:hover,
#services a#ser:hover,
#contact a#con:hover {
	color: #999;
	} 


/*--footer links --*/

.navbar a {	
	display:block;
	width:100%;	
    	/*BORDER-BOTTOM: none;*/
    	BORDER: 1px solid #666;
    	TEXT-DECORATION: none;
	background-color:#ADAD84;
	background-color:#afb680;
	}

.navbar a:link {
	color:#fff;
    	/*BORDER-BOTTOM: none;*/
    	TEXT-DECORATION: none;
	}

.navbar a:visited {
	color:#fff;
    	/*BORDER-BOTTOM: none;*/
    	TEXT-DECORATION: none;
	}

.navbar a:hover {
	color:#333;
	background-color:#FFE491;
    	/*BORDER-BOTTOM: none;*/
    	TEXT-DECORATION: none;
	}

.navbar a:active {
	color:#f00;
    	/*BORDER-BOTTOM: none;*/
    	TEXT-DECORATION: none;
	}	





/*-- Links for images --- */

A.imglink:link{
   	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

A.imglink:visited{
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

A.imglink:hover{
	font-weight:bold;    
       	BORDER-BOTTOM: #f36 1px dashed;
    	TEXT-DECORATION: none;
	}

A.imglink:active{
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

/*-- Link for header images --- */

.header a:link{
   	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

.header a:visited{
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

.header a:hover{
	font-weight:bold;    
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

.header a:active{
    	BORDER-BOTTOM: none;
    	TEXT-DECORATION: none;
	}

/*-- Headings--*/

h1{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: xx-large;
    	FONT-FAMILY: "Trebuchet MS", Arial;
    	color:#0074be;
	font-style:italic;	
	}

H2{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: large;
    	color:#0074be;
    	FONT-FAMILY: "Trebuchet MS", Arial;
	font-style:italic;	
	}

.featurebox H2{
	text-align:center;
	}



H3{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: medium;
    	FONT-FAMILY: Arial;
    	color:#777;
	}

H4{
	FONT-WEIGHT: bold;
    	FONT-SIZE: small;
    	FONT-FAMILY: Arial;
    	color:#000; 
	}
	
.featurebox H4{
	FONT-WEIGHT: bold;
    	FONT-SIZE: large;
    	FONT-FAMILY: "Trebuchet MS", Arial;
    	color:#C5A475;
    	color:#8faa32;
	font-style:italic;	
	}

H5{
	FONT-WEIGHT: bold;
    	FONT-SIZE: small;
    	FONT-FAMILY: Arial;
	display:inline;
	padding:0 0.5em 0 0;
	color:#000;    
	}

H6{
    	FONT-WEIGHT: bold;
    	FONT-SIZE: x-small;
    	FONT-FAMILY: Arial; 	
    	color:#000; 
	}
	
	

	

/*-- Lists--*/

/* ----------------------------------------------------------------------------
      Background images for bullets work for more browsers      
       according to:                                                                  

       http://css.maxdesign.com.au/listamatic/vertical05.htm       
 ----------------------------------------------------------------------------*/

ul {
	list-style:none;	
	margin-left:32px;
	padding-left:0; 
	}

ul li {		
	padding-left:30px; 
	background-image: url("images/bullet-blue.gif"); 
	background-repeat:no-repeat;
	background-position:0 1.1em;
	}

.ticklist {
	list-style:none;	
	margin-left:32px;
	padding-left:0; 	
	}

.ticklist li {		
	padding-left:30px; 
	background-image: url("images/check-yes.gif"); 
	background-repeat:no-repeat;
	background-position:0 0.7em;
	}


.navigation ul {
	list-style:none;
	margin-left:0px;
	}


.navigation ul li {
	background-image:none; 
	padding:5px 10px 5px 10px; 
	font-weight:bold;     	
	}


/*-- Headings in navigation --- */

.navigation ul li.navheading  {
    	color:#716541;	
    	color:#fff;	
	background-color:#F1E9CF;
	background-color:#FFF;
	background-image: url("images/gradient-green.gif");
	background-repeat: repeat-y;	
	}


/* ----- Images ---- */

img {
	border:none;
	vertical-align:middle;
	}


/*-- forms --*/

form	{
	border:1px dashed #ccc;
	background-color:#f8f8f0;
	background-color:#fff;
	margin:0 auto;
	}

fieldset{
	border:none;
	text-align:center;
	}

/*-- tables --*/

table.layout{
	border:none;
	text-align:left;
	margin:0 auto;
	}	
table.layout td{
	vertical-align:top;
	}

table.contact{
	border:none;
	text-align:left;
	background-color:#FFFAE9;
	background-color:#E9F7FF;
	
	
	margin:0 auto;
	line-height:1.5em;
	/*color:#000;*/
	border-collapse:collapse;
	}
table.contact tr.tablehead {
	background-color:#39c;
	color:#fff;
	font-weight:bold;
	}
table.contact tr.tablerow {
	background-color:#fff;
	}
table.contact td{
	padding:6px;
	padding-left:12px;
	}


	
